
User Interface - Bug #3039

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

fix PASTE issues in EDITOR

03/25/2016 10:19 AM - Constantin Asofiei

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 03/25/2016 10:21 AM - Constantin Asofiei

See notes 105 and 108 from #2672: in a WORD-WRAPed EDITOR, when there are multiple lines of text (i.e. ending with NL characters), selecting

them includes the NL char. When copying them and paste them in the EDITOR, the NL char is duplicated and EDITOR doesn't behave correctly.

#2 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
